[Unit]
Description=sour.is paste
After=syslog.target network.target

[Service]
Type=simple
ExecStart=/usr/local/bin/sour.is-paste serve
User=www-data

Restart=always
RestartSec=30

[Install]
WantedBy=multi-user.target
